= form_for @constraint do |f|
  - if @constraint.errors.any?
    #error_explanation
      %h2= "#{pluralize(@constraint.errors.count, "error")} prohibited this constraint from being saved:"
      %ul
        - @constraint.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
